# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'extant/version'

Gem::Specification.new do |spec|
  spec.name          = "extant"
  spec.version       = Extant::VERSION
  spec.authors       = ["NCC Group Domain Services"]
  spec.email         = ["brady.love@nccgroup.trust", "emily.dobervich@nccgroup.trust"]
  spec.licenses      = ['MIT']

  spec.summary       = %q{Extant, it helps you manage your attributes' existance.}
  spec.description   = %q{Define attributes, readers and writers on classes.}

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "pry-nav"
  spec.add_development_dependency "pry-doc"
end
